framework:
    secret:          ThisIsNotReallyASecretSoPleaseChangeIt
    router:          { resource: "%kernel.project_dir%/config/routing.yml", utf8: true }
    csrf_protection: true
    validation:      { enabled: true, enable_annotations: true }
    session:         ~
